/** Positioning **/
body, html, div  {padding: 0px; margin: 0px; font-family:"Arial", "Helvetica", sans-serif;}
body     {}
#htmlholder  {padding: 0px; margin: 0px auto; position: relative; width: 887px;}
#header    {padding: 0px; margin: 0px; position: absolute; top: 10px; left: 0px; width: 887px}
#leftcol   {background-image: url(../../../images/left-col.jpg); background-repeat: repeat-y; text-align:left; position: absolute; top: 151px; left: 0px; width: 151px;}
#rightcol   {position: absolute; top: 151px; left: 740px; width: 168px;}
#contentholder  {position: absolute; top: 141px; left: 0px; width: 887px; background-color: white;}
#content  {position: relative; top: 0px; left: 151px; min-height: 470px; width: 585px;}
#content_content {vertical-align: top; padding: 20px;}
#footer      {}
#bottomlinks  {}
#newsfeed  {position: absolute; top: 480px; left: 5px; height: 250px; width: 171px;}


/** Top Banner **/

td.bannerl {background-image:url(../../../images/banner_left.gif); width:7px; height: 132px; background-repeat: no-repeat;}
td.bannerm {background-image: url(../../../images/banner_gradient.gif); background-repeat: repeat-x; text-align: center; vertical-align: top; padding-top: 5px;}
td.bannerr {background-image:url(../../../images/banner_right.gif); background-repeat: no-repeat; width: 7px; height: 132px;}
td#logo {background-image:url(../../../images/ae_logo.gif);width:337px;background-repeat:no-repeat;height: 82px; padding:0px;background-position:center;text-align:center;vertical-align:middle;}
td.whiteline {background-image:url(../../../images/white_line.gif); height: 6px; line-height: 10px; background-repeat: no-repeat; padding-top: 0px; background-position:center;}

#toplinksbar     {position: absolute; top: 96px; left: 0px; height: 35px; width: 990px; background-image: url(../../../images/top-bar.jpg); }
#toplinks  {position: absolute; top: 86px; left: 168px;}
.nav {margin: 0px;}

#ae_main_menu       {display: inline-block; padding: 0px; margin: 0px;}
#ae_main_menu li      {display: inline-block; margin: 0px; padding: 0px;}
#ae_main_menu a      {display: inline-block; margin: 0px 10px; color: #d6ab50; text-align: center; line-height: 11px; font-size: 11px; font-weight:normal; text-decoration:none; text-transform:uppercase; cursor: pointer;}
#ae_main_menu a:hover   {color: white; background-color: transparent;}

#ae_main_menu2       {display: inline-block; padding: 0px; margin: 0px;}
#ae_main_menu2 li      {display: inline-block; margin: 0px; padding: 0px;}
#ae_main_menu2 a      {display: inline-block; margin: 0px 10px; color: #d6ab50; text-align: center; line-height: 13px; font-size: 11px; font-weight:normal; text-decoration:none; text-transform:uppercase; cursor: pointer;}
#ae_main_menu2 a:hover   {color: white; background-color: transparent;}


/** Bottom Banner **/
td.bottoml {background-image: url(../../../images/bottom_left.gif); width: 7px; height: 24px;}
td.bottomm {background-color: #441f1c; text-align: center; height: 24px;}
td.bottomr {background-image: url(../../../images/bottom_right.gif); width: 7px; height: 24px;}

#ae_bottom_menu       {display: inline-block; padding: 0px; margin: 0px;}
#ae_bottom_menu li      {display: inline-block; margin: 0px; padding: 0px;}
#ae_bottom_menu a      {display: inline-block; margin: 0px 10px; color: #d6ab50; text-align: center; line-height: 11px; font-size: 11px; font-weight:normal; text-decoration:none; text-transform:uppercase; cursor: pointer;}
#ae_bottom_menu a:hover   {color: white; background-color: transparent;}

/** Bottom Local Pages Menu **/
div#localpagesmenuholder {background-color: #441f1c; padding: 20px 10px 0px 10px; border-radius: 10px; margin: 20px 0px 10px 0px; text-align: center;}
div#localpagesmenuholder ul#localMenu li { width: 13%; display: inline-block; vertical-align: top; margin: 0px 5px 20px 5px; text-align: left;}
div#localpagesmenuholder ul#localMenu li ul li {width: auto; display: list-item; margin: 0px 0px 5px 0px; padding: 0px; line-height: 11px;}
div#localpagesmenuholder ul#localMenu a {display: inline-block; vertical-align: top; margin-bottom: 8px; background-color: transparent; color: #d6ab50; line-height: 11px; font-size: 11px; font-weight:normal; text-decoration:none; text-transform:uppercase; cursor: pointer;}
div#localpagesmenuholder ul#localMenu a:hover, div#localpagesmenuholder ul#localMenu li.current a {color: white; background-color: transparent;}
div#localpagesmenuholder ul#localMenu li ul a, div#localpagesmenuholder ul#localMenu li.current ul li a {display: inline; text-transform: none; margin-bottom: 0px; color: #d6ab50;}
div#localpagesmenuholder ul#localMenu li ul a:hover, div#localpagesmenuholder ul#localMenu li.current ul li a:hover {color: white;}

/** Right Local Pages Sub Menu **/
span#localpagessubmenuholderholder {float: right; display: inline-block;}
span.localpagessubmenuholder {max-width: 150px; background-color: #441f1c; padding: 10px; border-radius: 10px; display: inline-block; text-align: left; margin-left: 10px; margin-bottom: 10px;}
span.localpagessubmenuholder h3 {text-transform: uppercase; margin-bottom: 8px; margin-top: 0px; background-color: transparent; color: #d6ab50; line-height: 11px; font-size: 11px; font-weight: bold;}
span.localpagessubmenuholder ul#localMenu {margin-bottom: 0px;}
span.localpagessubmenuholder li ul li {margin: 0px 0px 5px 0px; padding: 0px;}
span.localpagessubmenuholder a {margin-bottom: 8px; background-color: transparent; color: #d6ab50; line-height: 11px; font-size: 11px; font-weight:normal; cursor: pointer;}
span.localpagessubmenuholder a:hover, span.localpagessubmenuholder ul#localMenu li.current a {color: white; background-color: transparent !important;}
span.localpagessubmenuholder li ul a, span.localpagessubmenuholder ul#localMenu li.current ul li a {text-transform: none; margin-bottom: 0px; color: #d6ab50;}


/** Left Column **/

#ae_side_menu       {padding: 0px; margin: 0px;}
#ae_side_menu li      {display: block; margin: 0px 0px 10px 0px; padding: 0px; width: 150px;}
#ae_side_menu a      {cursor: pointer; display: block; font-size: 13px; line-height: 15px; color: #d6ab50; text-decoration: none;}
#ae_side_menu a:hover, #ae_side_menu li.current a  {color: white; background-position: 0px -55px; }
#ae_side_menu li.item-113 a {background-image: url(../../../images/CE.jpg); padding: 12px 20px 12px 42px;}
#ae_side_menu li.item-114 a {background-image: url(../../../images/WE.jpg); padding: 20px 0px 20px 42px;}
#ae_side_menu li.item-115 a {background-image: url(../../../images/BB.jpg); padding: 12px 20px 13px 42px;}
#ae_side_menu li.item-116 a {background-image: url(../../../images/BP.jpg); padding: 12px 0px 13px 42px;}

/** Right Column **/
body.itemid-127 div#regionmap1, body.itemid-128 div#regionmap1, body.itemid-129 div#regionmap1, body.itemid-130 div#regionmap1, body.itemid-131 div#regionmap1, body.itemid-132 div#regionmap1, body.itemid-133 div#regionmap1, body.itemid-134 div#regionmap1 {background-position: 0px -191px;}
body.itemid-135 div#regionmap1, body.itemid-136 div#regionmap1, body.itemid-137 div#regionmap1, body.itemid-138 div#regionmap1, body.itemid-139 div#regionmap1, body.itemid-140 div#regionmap1 {background-position: 0px -573px;}
body.itemid-141 div#regionmap1, body.itemid-142 div#regionmap1, body.itemid-143 div#regionmap1, body.itemid-144 div#regionmap1, body.itemid-145 div#regionmap1, body.itemid-146 div#regionmap1, body.itemid-147 div#regionmap1, body.itemid-148 div#regionmap1 {background-position: 0px -382px;}
body.itemid-149 div#regionmap1, body.itemid-160 div#regionmap1, body.itemid-161 div#regionmap1, body.itemid-162 div#regionmap1, body.itemid-163 div#regionmap1, body.itemid-164 div#regionmap1, body.itemid-165 div#regionmap1, body.itemid-166 div#regionmap1  {background-position: 0px -764px;}
body.itemid-150 div#regionmap1, body.itemid-167 div#regionmap1, body.itemid-168 div#regionmap1, body.itemid-169 div#regionmap1, body.itemid-170 div#regionmap1, body.itemid-171 div#regionmap1, body.itemid-172 div#regionmap1, body.itemid-173 div#regionmap1, body.itemid-174 div#regionmap1 {background-position: 0px -955px;}
body.itemid-151 div#regionmap1, body.itemid-175 div#regionmap1, body.itemid-176 div#regionmap1, body.itemid-177 div#regionmap1, body.itemid-178 div#regionmap1, body.itemid-179 div#regionmap1, body.itemid-180 div#regionmap1, body.itemid-181 div#regionmap1, body.itemid-182 div#regionmap1, body.itemid-183 div#regionmap1, body.itemid-184 div#regionmap1  {background-position: 0px -1146px;}
body.itemid-155 div#regionmap1, body.itemid-192 div#regionmap1, body.itemid-193 div#regionmap1, body.itemid-194 div#regionmap1, body.itemid-195 div#regionmap1, body.itemid-196 div#regionmap1, body.itemid-197 div#regionmap1, body.itemid-198 div#regionmap1  {background-position: 0px -1528px;}
body.itemid-152 div#regionmap1, body.itemid-185 div#regionmap1, body.itemid-186 div#regionmap1, body.itemid-187 div#regionmap1 {background-position: 0px -1910px;}
body.itemid-153 div#regionmap1, body.itemid-188 div#regionmap1, body.itemid-189 div#regionmap1, body.itemid-190 div#regionmap1, body.itemid-191 div#regionmap1 {background-position: 0px -1719px;}
body.itemid-154 div#regionmap1, body.itemid-199 div#regionmap1, body.itemid-200 div#regionmap1, body.itemid-201 div#regionmap1, body.itemid-202 div#regionmap1 {background-position: 0px -1337px;}
body.itemid-156 div#regionmap1, body.itemid-203 div#regionmap1, body.itemid-204 div#regionmap1, body.itemid-205 div#regionmap1, body.itemid-206 div#regionmap1, body.itemid-207 div#regionmap1, body.itemid-208 div#regionmap1, body.itemid-209 div#regionmap1  {background-position: 0px -2101px;}
body.itemid-157 div#regionmap1, body.itemid-210 div#regionmap1, body.itemid-211 div#regionmap1, body.itemid-212 div#regionmap1, body.itemid-213 div#regionmap1 {background-position: 0px -2292px;}
body.itemid-159 div#regionmap1, body.itemid-215 div#regionmap1, body.itemid-216 div#regionmap1, body.itemid-217 div#regionmap1, body.itemid-218 div#regionmap1, body.itemid-219 div#regionmap1, body.itemid-220 div#regionmap1 {background-position: 0px -2483px;}

/** Active Links **/

#ae_side_menu  li.current a {color: white;}
#ae_main_menu  li.current a {color: white;}
#ae_main_menu2  li.current a {color: white;}
#ae_bottom_menu  li.current a {color: white;}

/** Main Content **/
a.highlight {color:#f1a746;font-weight:bold;}
.topmain {height:13px; text-align:center; vertical-align:top; line-height: 1px; background-image:url(../../../images/center_drop.gif); background-repeat:no-repeat; background-position: center center;}
td.localpagessubmenupresent div.page-header {display: inline-block; width: 350px;}
div.item-page {color: #636363; line-height: 1.2em; font-size: 13px;}
div.item-page h2, div.item-page h2 a {margin: 0px 0px 15px 0px; color: #441f1c; font-family: Minion pro, Arial, Helvetica, sans-serif; font-size: 22px; font-weight:normal;}
div.item-page h1, div.item-page h1 a {margin: 0px 0px 15px 0px; font-weight: normal; color: #441f1c; font-family: Minion pro, Arial, Helvetica, sans-serif; font-size: 22px; text-decoration:none; line-height: 1.1em;}
div.item-page h3, div.item-page h3 a {color: #441f1c; font-family: Minion pro, Arial, Helvetica, sans-serif; font-size: 12px; text-transform: none; text-decoration: none; font-weight: bold; margin: 0px;}
div.item-page strong {font-weight: bold; color: #f1a746;}
div.item-page p {margin: 0px 0px 20px 0px;}
div.item-page a {cursor: pointer; color: #f1a746; text-decoration: none;}
div.item-page a:hover {text-decoration: underline}
div.item-page ul {margin-top: -10px; margin-bottom: 20px; list-style-image:url(images/bullet.gif);}
div.item-page li {margin-bottom: 5px;}

td.titlemain {color:#441f1c; font-family: Minion pro, Arial, Helvetica, sans-serif; font-size: 22px; padding: 20px 0px 10px 35px; text-transform: uppercase;}
a.titleimage{color: #441f1c; font-family: Minion pro, Arial, Helvetica, sans-serif; font-size: 12px; text-transform: uppercase; text-decoration: none; font-weight: bold;}
a.titleimagefaq{color: #441f1c; font-family: Minion pro, Arial, Helvetica, sans-serif; font-size: 12px; text-transform: none; text-decoration: none; font-weight: bold;}
a.titleimagefaqnohover{color: #441f1c; font-family: Minion pro, Arial, Helvetica, sans-serif; font-size: 12px; text-transform: none; text-decoration: none; font-weight: bold; cursor: default;}
a.titleimagefaqnohover:hover {text-decoration: none !important; cursor: default;}
a.titleimagefaq:hover{color: #f1a746 !important;}
a.titleimageright{color: #441f1c; font-family: Minion pro, Arial, Helvetica, sans-serif; font-size: 12px; text-transform: uppercase; text-decoration: none; font-weight: bold;}

img.left {float: left; border-width: 1px; border-color: #441f1c; margin-right: 15px; margin-left: 15px;}
img.right {float: right; border-width:1px; border-color: #441f1c; margin-right: 35px; margin-left: 15px;}
img.topright {float: right; border-width: 0px; border-color: #441f1c; margin-right: 0px; margin-left: 20px; margin-bottom: 10px;}
img.bottom {float: none; border-width: 0px; border-color: #441f1c; margin-right: 0px; margin-left: 10px; margin-bottom: 0px;}
img.topleft {float: left; border-width: 0px; border-color: #441f1c; margin-right: 20px; margin-left: 0px; margin-bottom:10px;}
a.img:hover {border-color: #000000; border-width: 2px;}

/**Edit Buttons**/
div.item-page .btn-group a:hover {text-decoration: none;}
div.item-page .btn-group a {cursor: pointer; color: #333; text-decoration: none;}
div.item-page .btn-toolbar a:hover {text-decoration: none;}
div.item-page .btn-toolbar a {cursor: pointer; color: #333; text-decoration: none;}
div.item-page ul.dropdown-menu {color: #333;}
a#back-top {cursor: pointer; color: #bb162b; text-decoration: none;}
a#back-top:hover {text-decoration: underline;}